canvas::pdf(3tk)

NAME
canvas::pdf - Canvas to PDF

SYNOPSIS
package require Tcl 8.5

package require Tk 8.5

package require canvas::pdf ?1?

package require pdf4tcl

::canvas::pdf pathName

DESCRIPTION
This package provides a command to convert a canvas' contents to Adobe's PDF vector format.

API

::canvas::pdf pathName
    Dump the contents of the canvas pathName. The result is a string in Adobe's PDF.

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category canvas of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
canvas, graphics, imagemagick, pdf, portable document format, print screen, serialization, vector graphics

COPYRIGHT
Copyright (c) 2014 Andreas Kupries, Arjen Markus
Copyright (c) 2014 Documentation, Andreas Kupries